; eMule Skin Template
; -----------------------------------------------------------------------------
; WinXP/2K/2003 compatible
; * eMule 0.45 compatible *
; Daan-Kad8
; by Daan daniel@takas.lt 
; modified by MaxxL2@freenet.de 2005.02.15 12:00
; -----------------------------------------------------------------------------
;
; Hint: If you start creating and customizing a skin you may want instantly
; see the changes you made to the skin profile. While a skin is not
; automatically reloaded once it has changed, there is though a short cut for
; reloading an already loaded skin.
;
;   Right Click on the Main Toolbar while holding down the Ctrl-Key will
;   reload the currently loaded skin and any changes made to the skin will
;   be applied.

[Colors]

; Specifying colors for controls
; ------------------------------
;
; For the following controls one can specify the background, foreground and
; highlight color.
;
; Syntax:
; -------
;
;  <Control>Bk = <red>, <green>, <blue> ... Background color (RGB)
;  <Control>Fg = <red>, <green>, <blue> ... Foreground/text color (RGB)
;  <Control>Hl = <red>, <green>, <blue> ... Highlight color (RGB)
;
;  <Control> ... Keyword of the control
;  <red> ....... Red color in decimal, hexdecimal or octal notation
;  <green> ..... Green color in decimal, hexdecimal or octal notation
;  <blue> ...... Blue color in decimal, hexdecimal or octal notation
;  
; Examples:
; ---------
;
;  ServersLvBk = 245,255,245
;  ServersLvFg = 255, 30, 30
;  DownloadsLvBk=0xff,0xf5,0xf5


; Default listview colors; if no other listview colors (see list below) are
; specified, those default listview colors will be used.
DefLvBk                =
DefLvFg                =
DefLvHl                =

; Server window / Servers list
ServersLvBk            =
ServersLvFg            =
ServersLvHl            =

; Search window / Search Results
SearchResultsLvBk    =
SearchResultsLvFg    =
SearchResultsLvHl    =

; Transfer window / Downloads list
DownloadsLvBk        =
DownloadsLvFg        =
DownloadsLvHl        =

; Transfer window / Uploads list
UploadsLvBk            =
UploadsLvFg            =
UploadsLvHl            =

; Transfer window / Queued Clients list
QueuedLvBk            =
QueuedLvFg            =
QueuedLvHl            =

; Transfer window / Known Clients list
ClientsLvBk            =
ClientsLvFg            =
ClientsLvHl            =

; Message window / Friends list
FriendsLvBk            =
FriendsLvFg            =
FriendsLvHl            =

; IRC window / Nicks list
IRCNicksLvBk        =
IRCNicksLvFg        =
IRCNicksLvHl        =

; Shared files window / Shared files list
SharedFilesLvBk        =
SharedFilesLvFg        =
SharedFilesLvHl        =

; Kademlia window / Contacts
KadContactsLvBk        =
KadContactsLvFg        =
KadContactsLvHl        =

; Kademlia window / Search actions
KadActionsLvBk        =
KadActionsLvFg        =
KadActionsLvHl        =

; Statistics window / Statistics tree
StatisticsTvBk        =
StatisticsTvFg        =


[Icons]

; Specifying icon resource files
; ------------------------------
;
; Icon resource files are to be specified with relative paths. The root
; directory for all icon resource files is the directory of skin profile file.
;
; Example:
; --------
;   If the skin profile file's path is:
;
;     C:\Program Files\eMule\Skins\MySkin.eMuleSkin.ini
;
;    and the icon resource files are specified with
;
;     bn_connect=MySkin\Connect.ico
;     bn_server=MySkin\Server.ico
;     ...
;
;   the icon resource files are loaded from
;
;     C:\Program Files\eMule\Skins\MySkin\Connect.ico
;     C:\Program Files\eMule\Skins\MySkin\Server.ico
;
; 
; Resolution of icon resource files
; ---------------------------------
; All icons are expected to be 16x16 pixels if not _otherwise_ noted!

; Main toolbar buttons; resolution of icons = 32x32
; -------------------------------------------------
CONNECT                 =                    Daan-Kad8\bn_connect.ico
DISCONNECT              =                    Daan-Kad8\bn_disconnect.ico
STOPCONNECTING          =                    Daan-Kad8\bn_stopcon.ico
KADEMLIA                =                    Daan-Kad8\Overnet.ico
SERVER                  =                    Daan-Kad8\server.ico
SEARCH                  =                    Daan-Kad8\search.ico
DOWNLOAD                =                    Daan-Kad8\transfer.ico
SHAREDFILES             =                    Daan-Kad8\shared.ico
STATISTICS              =                    Daan-Kad8\bn_statistics.ico
MESSAGES                =                    Daan-Kad8\bn_messages.ico
IRC                     =                    Daan-Kad8\IRC.ico
PREFERENCES             =                    Daan-Kad8\preferences.ico
TOOLS                   =                    Daan-Kad8\tools.ICO
HELP                    =                    Daan-Kad8\help.ico
TRANSFER        =             Daan-Kad8\transfer.ico

; Preferences dialog
; -------------------------------------------------
CONNECTION              =             Daan-Kad8\Prefs_Connection.ico
DISPLAY                 =             Daan-Kad8\Display.ico
FILES              =                    Daan-Kad8\Prefs_Files.ico
FOLDERS                 =                    Daan-Kad8\Prefs_Folders.ico
GENERAL            =                    Daan-Kad8\Prefs_General.ico
PREF_IRC                =                    Daan-Kad8\Prefs_IRC.ico
NOTIFICATIONS      =                    Daan-Kad8\Prefs_Notifications.ico
PROXY              =                    Daan-Kad8\Prefs_Proxy.ico
SCHEDULER               =                    Daan-Kad8\Prefs_Scheduler.ico
SECURITY                =                    Daan-Kad8\Security.ico
PREF_SERVER             =                    Daan-Kad8\Prefs_Server.ico
PREF_STATISTICS         =                    Daan-Kad8\Prefs_Statistics.ico
TWEAK                   =                    Daan-Kad8\Prefs_tweak.ico
WEB                     =                    Daan-Kad8\WebServer.ico


; Client types (the 'plus' suffix means = has credits)
; -------------------------------------------------
CLIENTEDONKEY           =                    Daan-Kad8\neutral.ico
CLIENTEDONKEYPLUS       =                    Daan-Kad8\plus.ICO

CLIENTCOMPATIBLE        =                    Daan-Kad8\compatible.ICO
CLIENTCOMPATIBLEPLUS    =                    Daan-Kad8\pluscompa.ICO

CLIENTEDONKEYHYBRID     =                    Daan-Kad8\eDonkeyHybrid.ico
CLIENTEDONKEYHYBRIDPLUS =                    Daan-Kad8\pluseDonkeyHybrid.ico

CLIENTMLDONKEY          =                    Daan-Kad8\mldonk.ico
CLIENTMLDONKEYPLUS      =                    Daan-Kad8\plusmldonk.ico

CLIENTSHAREAZA          =                    Daan-Kad8\Shareaza.ico
CLIENTSHAREAZAPLUS      =                    Daan-Kad8\plusshareaza.ico

; Icon overlay image for successfully identified secure clients
CLIENTSECUREOVL         =                    Daan-Kad8\SecureHashOvl.ico


; Source states
; -------------------------------------------------
SRCCONNECTING           =                    Daan-Kad8\client1.ICO
SRCDOWNLOADING          =                    Daan-Kad8\client0.ICO
SRCNNPQF                =                    Daan-Kad8\client3.ICO
SRCONQUEUE              =                    Daan-Kad8\client2.ICO
SRCUNKNOWN              =                    Daan-Kad8\client4.ICO


; File ratings
; -------------------------------------------------
RATINGRECEIVED          =                    Daan-Kad8\Rating.ico
BADRATINGRECEIVED       =                    Daan-Kad8\Rating_bad.ico


; Friend types
; -------------------------------------------------
friend                  =                    Daan-Kad8\Friend.ico
friendconnected         =                    Daan-Kad8\Friends2.ico
friendnoclient          =                    Daan-Kad8\Friends1.ico
friendwithclient        =                    Daan-Kad8\Friends3.ico


; Kademlia search actions
; -------------------------------------------------
KadFileSearch           =                    Daan-Kad8\KADlookupfileXP.ico
KadNodeSearch           =                    Daan-Kad8\KADlookupnodeXP.ico
KadStoreFile            =                    Daan-Kad8\KADpubfileXP.ico
KadStoreWord            =                    Daan-Kad8\KADpubwordXP.ico
KadWordSearch           =                    Daan-Kad8\KADlookupwordXP.ico


; Kademlia contact types (0 = good contact ... 4 = dead contact)
; --------------------------------------------------------------
contact0                =                    Daan-Kad8\KADtype0XP.ico
contact2                =                    Daan-Kad8\KADtype2XP.ico
contact4                =                    Daan-Kad8\KADtype4XP.ico


; Search window
; -------------------------------------------------
SEARCHPARAMS            =                    Daan-Kad8\NormalSearch.ico
SEARCHRESULTS           =                    Daan-Kad8\SearchResults.ico
SEARCHDIRECTDOWNLOAD    =                    Daan-Kad8\DirectDownload.ico
; Search methods; resolution of icons = 13x13
SEARCHMETHOD_SERVER     =                    Daan-Kad8\SeverSearch.ico
SEARCHMETHOD_GLOBAL     =                    Daan-Kad8\global.ico
SEARCHMETHOD_KADEMLIA   =                    Daan-Kad8\KADSearch.ico
SEARCHMETHOD_JIGLE      =                    Daan-Kad8\Jigle.ico
SEARCHMETHOD_FILEDONKEY =                    Daan-Kad8\Filedonkey.ico


; Statistics window
; -------------------------------------------------
STATISTICS              =                    Daan-Kad8\SmallStatistics.ico
STATSCLIENTS            =                    Daan-Kad8\User.ico
STATSCUMULATIVE         =                    Daan-Kad8\CumulativeStats.ico
STATSDAY                =                    Daan-Kad8\IDI_TVI_DAY.ico
STATSGENERIC            =                    Daan-Kad8\IDI_TVI_GENERIC3.ico
STATSMONTH              =                    Daan-Kad8\IDI_TVI_MONTH.ico
STATSYEAR               =                    Daan-Kad8\IDI_TVI_YEAR.ico
HARDDISK                =                    Daan-Kad8\Stats_HD.ico
SHAREDFILES             =                    Daan-Kad8\SharedFiles.ico


; Status bar / Statistics
; -------------------------------------------------
CONNECTED               =                    Daan-Kad8\connected.ICO
CONNECTEDHIGHID         =                    Daan-Kad8\connectedhigh.ICO
NOTCONNECTED            =                    Daan-Kad8\notconnected.ICO
UP1DOWN1                =                    Daan-Kad8\Up1down1.ico
UP1DOWN0                =                    Daan-Kad8\Up1down0.ico
UP0DOWN1                =                    Daan-Kad8\Up0down1.ico
UPLOAD                  =                    Daan-Kad8\upload.ico
UPLOADDOWNLOAD          =                    Daan-Kad8\updown.ICO


; Server window
; -------------------------------------------------
SERVERLIST              =                    Daan-Kad8\ServerList.ico
SERVER                  =                    Daan-Kad8\PROVIDER.ICO
SERVERINFO              =                    Daan-Kad8\ServerInfo.ico
SERVERUPDATEMET         =                    Daan-Kad8\UpdateServers.ico
ADDSERVER               =                    Daan-Kad8\NewServer.ico
MYINFO                  =                    Daan-Kad8\myinfo.ico
LOG                     =                    Daan-Kad8\Log.ico


; Tray icon
; -------------------------------------------------
TRAYCONNECTED           =                    Daan-Kad8\mule_TrayIcon.ico
TRAYLOWID               =                    Daan-Kad8\mule_Tr_LowID.ico
TRAYNOTCONNECTED        =                    Daan-Kad8\mule_Tr_grey.ico


; Preview dialog
; -------------------------------------------------
BACK                    =                    Daan-Kad8\back.ICO
FORWARD                 =                    Daan-Kad8\forward.ICO
CANCEL                  =                    Daan-Kad8\cancel.ICO


; Message/Chat window
; -------------------------------------------------
CHAT                    =                    Daan-Kad8\chat.ico
MESSAGE                 =                    Daan-Kad8\message.ICO
MESSAGEPENDING          =                    Daan-Kad8\mpending.ICO


; Diverse
; -------------------------------------------------
; Closeable tab control
CLOSETAB                =                    Daan-Kad8\close.ico
; Partfile conversion
CONVERT                 =                    Daan-Kad8\convert.ico
; Safe met/dat file writing
SAFEFILEWRITE           =                    Daan-Kad8\SafeWrite.ico

[Installer]
SkinName=Daan-Kad8
SkinFiles=Daan-Kad8
